function_wrapper< Result(Arg1, Arg2)>

## Public Types

typedef std::function< Result(Arg1, Arg2)> | type

## Detailed Description

### template<class Result, class Arg1, class Arg2>
struct rheolef::details::function_wrapper< Result(Arg1, Arg2)>

Definition at line 1826 of file expression.h.

## Member Typedef Documentation

## type

typedef std::function<Result(Arg1,Arg2)> type

Definition at line 1827 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-bzr82u/rheolef-7.1/main/lib/expression.h